article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{margin:0px; padding:0px; background-color:#000;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
.none{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
select{-webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
/*Add Placeholder opcity 1*/
::-moz-placeholder{opacity:1}
::-webkit-placeholder{opacity:1}


@font-face {
    font-family:'HelveticaNeueLTProCn';
    src: url('../fonts/HelveticaNeueLTProCn.eot');
    src: url('../fonts/HelveticaNeueLTProCn.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTProCn.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTProCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTProCn.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTProCn.svg#HelveticaNeueLTProCn') format('svg');
}
@font-face {
    font-family:'HelveticaNeueLTPro45Light';
    src: url('../fonts/helveticaneueltpro-lt.eot');
    src: url('../fonts/helveticaneueltpro-lt.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltpro-lt.woff2') format('woff2'),
         url('../fonts/helveticaneueltpro-lt.woff') format('woff'),
         url('../fonts/helveticaneueltpro-lt.ttf') format('truetype'),
         url('../fonts/helveticaneueltpro-lt.svg#HelveticaNeueLTPro45Light') format('svg');
}
@font-face {
    font-family:'HelveticaBold';
    src: url('../fonts/HelveticaBold.eot');
    src: url('../fonts/HelveticaBold.eot') format('embedded-opentype'),
         url('../fonts/HelveticaBold.woff2') format('woff2'),
         url('../fonts/HelveticaBold.woff') format('woff'),
         url('../fonts/HelveticaBold.ttf') format('truetype'),
         url('../fonts/HelveticaBold.svg#HelveticaBold') format('svg');
}
@font-face {
    font-family:'ArialBlack';
    src: url('../fonts/ariblk_0.eot');
    src: url('../fonts/ariblk_0.eot') format('embedded-opentype'),
         url('../fonts/ariblk_0.woff2') format('woff2'),
         url('../fonts/ariblk_0.woff') format('woff'),
         url('../fonts/ariblk_0.ttf') format('truetype'),
         url('../fonts/ariblk_0.svg#ArialBlack') format('svg');
}
@font-face {
    font-family:'HelveticaNeueLTStd77BoldCondensed';
    src: url('../fonts/helveticaneueltstd-bdcn.eot');
    src: url('../fonts/helveticaneueltstd-bdcn.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bdcn.woff2') format('woff2'),
         url('../fonts/helveticaneueltstd-bdcn.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bdcn.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bdcn.svg#HelveticaNeueLTStd77BoldCondensed') format('svg');
}



.header{max-width:1800px; margin:auto; background:url(../images/index_banner.jpg) no-repeat center top / cover; height:639px; position:relative;}
.logo{float:left; margin-left:45px; margin-top:60px;}
.header_girl{position:absolute; left:0px; bottom:0px;}
.memberLogin{float:right; margin-right:20px; margin-top:18px;}
.memberLogin a{font-family:'HelveticaNeueLTProCn'; font-size:24px; letter-spacing:-0.025em; width:180px; line-height:44px; border:1px solid #c7ecfe; background-color:rgba(0,0,0,0.3); display:block; padding:0 13px; color:#c7ecfe; text-transform:uppercase;}
.memberLogin a:hover{background-color:rgba(0,0,0,0.7);}
.playNow{/*float:right; clear:right; margin-right:120px; margin-top:398px; position:relative;*/ position:absolute; right:120px; bottom:36px}
.trailerBlock{border-top:10px solid #fff; border-bottom:10px solid #fff; background:#000 url(../images/trailerBg.jpg) no-repeat right top; height:457px;}
.watchTrailer{margin-top:118px; margin-left:232px; display:inline-block; -webkit-animation-name: playTrailer; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: infinite; /* Chrome, Safari, Opera */
    animation-name: playTrailer;
    animation-duration: 1s;
    animation-iteration-count: infinite;}
.lightbox{display:none;}
.whitebox{background-color:#fff;}
.shadow{background:#fff url(../images/shadow.jpg) repeat-x center top;}
.sexygirlsArea{padding-top:58px; padding-bottom:58px; text-align:center;}
.sexygirl{margin-left:60px; margin-right:60px; display:inline-block;}
.sexygirlPic{padding-bottom:2px; padding-right:30px;}
.sexyContent{width:305px; text-align:left;}
.sexygirl h3{font-family:'HelveticaNeueLTProCn'; font-weight:normal; border-bottom:1px solid #d7d7d7; font-size:44px; line-height:44px; margin-bottom:3px;}
.sexygirl h3 a{color:#76c1e4; letter-spacing:-0.05em;}
.sexygirl h3 a:hover{color:#333;}
.sexygirl p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b0f16;}
.play_now2{text-align:center; padding-bottom:42px;}
.play_now2 img{display:inline;}
.galleryOne{max-width:1800px; margin:auto;}
.galleryOneLeft{float:left; padding-right:11px; width:28.8%;}
.galleryOneRight{float:right; width:71%;}
.galleryPicOne{float:left; width:53.3%;}
.galleryPicTwo{float:right; width:45.85%;}
.galleryPicThree{margin-top:10px; float:left}
.midContent{background:url(../images/text_bg.png) no-repeat 20% 158px; position:relative;}
.centerwrap{width:1400px; margin:auto; position:relative;}
.weekly_updates{background:url(../images/text_bg.png) no-repeat 30% -5px; padding-top:76px;}
.weekly_updates p{font-family:'HelveticaNeueLTProCn'; font-size:127px; color:#000; letter-spacing:-0.075em; text-transform:uppercase; line-height:60px;}
.weekly_updates p span{display:block; font-size:30px; letter-spacing:-0.05em; color:#76c1e4; padding-left:54px;}
.customization{background:url(../images/text_bg.png) no-repeat 50% bottom; margin-left:130px; padding-bottom:44px; padding-top:48px;}
.customization p{font-family:'HelveticaNeueLTProCn'; font-size:127px; color:#000; letter-spacing:-0.075em; text-transform:uppercase; line-height:60px;}
.customization p span{display:block; font-size:30px; letter-spacing:-0.05em; color:#76c1e4; padding-left:452px;}
.model_pic{position:absolute; right:-30px; top:36px;}
.galleryTwo{max-width:1800px; margin:auto; padding-top:10px;}
.galleryPicFour{float:left; margin-bottom:11px; width:60.68%;}
.galleryPicFive{float:right; width:38.7%;}
.galleryPicSix{float:left; width:43.9%;}
.galleryPicSeven{float:right; width:55.6%;}
.vice3d{position:relative; text-align:center; max-width:1920px; margin:auto;}
.leftGirl{position:absolute; left:0px; bottom:0px;}
.rightGirl{position:absolute; right:0px; bottom:0px;}
.vice3dLogo{padding-top:134px; position:relative;}
.vice3dLogo img{display:inline-block;}
.vice3d p{font-family:"HelveticaNeueLTProCn"; color:#000; font-size:80px; letter-spacing:-0.075em; line-height:80px; text-transform:uppercase; padding-top:168px; position:relative;}
.limits{font-family:"HelveticaNeueLTProCn"; color:#000; font-size:80px; letter-spacing:-0.075em; line-height:80px; text-transform:uppercase; padding-top:45px; position:relative;}
.limits span{font-family:'HelveticaNeueLTStd77BoldCondensed';}
.playNowBtn{text-align:center; padding-top:220px; padding-bottom:150px; position:relative;}
.playNowBtn img{display:inline-block;}
footer{background-color:#000; padding-top:22px;}
footer p{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; color:#999;}
footer p a{color:#999; margin:0 16px;}
footer p a:hover, footer p a.active{color:#00ccff;}
.footerCenter{ text-align:center; padding-top:22px; padding-bottom:30px;}
.footerInfo{margin:0 13px; display:inline-block; vertical-align:top;}
.footerPic{float:left;}
.footerDetails{float:left; width:138px; margin-left:12px; padding-top:8px;}
.footerDetails h3{font-family:'HelveticaNeueLTPro45Light'; font-weight:normal; font-size:12px; color:#fff; text-align:left;}
.footerDetails p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#cccccc; text-align:left;}
.footerDetails p span{color:#00ff00; float:left; padding-bottom:50px;}

/* Privacy Policy */
.privacyBanner{background:url(../images/privacyBanner.jpg) no-repeat center top / cover; height:279px; max-width:1800px; padding-top:60px; padding-left:45px; margin:auto;}
.privacyLogo{ display:inline-block;}

.bodyarea{background-color:#fff; padding-top:15px;}
.privacyPolicy{padding-bottom:34px;}
.privacyPolicy h2{font-family:'HelveticaNeueLTProCn'; font-size:127px; color:#000; text-transform:uppercase; margin-left:-7px; padding-bottom:10px; letter-spacing:-0.06em; font-weight:normal;}
.privacyPolicy p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; padding-bottom:17px; line-height:17px;}
.privacyPolicy p a{color:#3399ff;}
.privacyPolicy p a:hover{color:#333;}
.privacyPolicy h4{font-family:'ArialBlack'; font-weight:normal; color:#666; padding-bottom:17px; font-size:14px; line-height:17px;}
.privacyPolicy li{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; padding-bottom:17px; padding-left:10px; position:relative; line-height:17px;}
.privacyPolicy li:before{content:'-'; position:absolute; left:0px; top:-1px;}
.privacyPolicy li em{font-style:italic;}


/* Join */
.joinArea{background:url(../images/join_bg.jpg) no-repeat center top / cover; position:relative; max-width:1800px; margin:auto; height:818px; border-bottom:5px solid #fff;}
.join_model{left:62px; position:absolute; top:0px;}
.joinRight{margin-left:382px; width:630px;}
.joinLogo{width:600px; float:right; margin-top:20px; margin-bottom:25px;}
.joinNowBlock{background-color:rgba(255,255,255,0.6); box-shadow:0 0 21px 0 rgba(0,0,0,0.37); -webkit-box-shadow:0 0 21px 0 rgba(0,0,0,0.37); padding:30px 75px 22px 110px; clear:both;}
.joinNowBlock h3{color:#3c88c0; font-family:'HelveticaNeueLTProCn'; font-size:60px; letter-spacing:-0.05em; text-transform:uppercase; font-weight:normal; padding-bottom:5px;}
.joinNowBlock p{font-family:'HelveticaBold'; font-size:18px; color:#333; letter-spacing:-0.025em; text-transform:uppercase; padding-bottom:2px;}
a.greenbtn{background:#74bfe3 url(../images/blue_bg.jpg) repeat-x; display:inline-block; font-family:'HelveticaNeueLTProCn'; color:#fff; line-height:44px; padding:0 16px; font-size:25px; text-transform:uppercase; margin-bottom:32px; letter-spacing:-0.025em;}
a:hover.greenbtn{background:#3d89c0;}
a.pinkbtn{background:#f4195f url(../images/pink_bg.jpg) repeat-x; display:inline-block; font-family:'HelveticaNeueLTProCn'; color:#fff; line-height:44px; padding:0 16px; font-size:25px; text-transform:uppercase; margin-bottom:32px; letter-spacing:-0.025em;}
a:hover.pinkbtn{background:#b0053c;}

@-webkit-keyframes playTrailer {
    0%   {transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);}
    50%  {transform:scale(0.9,0.9); -moz-transform:scale(0.9,0.9); -ms-transform:scale(0.9,0.9); -o-transform:scale(0.9,0.9); -webkit-transform:scale(0.9,0.9);}
    100% {transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);}
}

/* Standard syntax */
@keyframes playTrailer {
    0%   {transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);}
    50%  {transform:scale(0.9,0.9); -moz-transform:scale(0.9,0.9); -ms-transform:scale(0.9,0.9); -o-transform:scale(0.9,0.9); -webkit-transform:scale(0.9,0.9);}
    100% {transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);}
}
